.site_center   {text-align:center}
.site_contentP {width: 960px;border:0px solid black;margin: auto;10px 0 0 0}
.site_footer   {clear:left;color:grey;font-size:11px;font-name:Tahoma;width:960px;height:20px}
.site_kom      { float:left;clear:left;width:960px;font-size:11px;font-family:Tahoma }
.ramka_gora    {float:left;clear:left;margin:5px 0 0 0;width:960px;height:8px;background:url('../images/PodMenuPortalGora_960.gif') no-repeat;font-size:2px}
.ramka_tresc   {float:left;clear:left;width:960px;background:url('../images/PodMenuPortal_960.gif');font-size:11px;font-family:Tahoma}
.ramka_dol     {float:left;clear:left;margin:0 0 5px 0;width:960px;height:8px;background:url('../images/PodMenuPortalDol_960.gif') no-repeat;font-size:2px}
.ramka_dolK    {float:left;clear:left;width:960px;height:8px;background:url('../images/PodMenuPortalDolBC_960.gif') no-repeat;font-size:2px}
.ramka_kol1    { width:310px;margin:15px 0 0 40px;float:left;text-align:left }
.ramka_kol2    { width:230px;margin:15px 20px 0 20px;float:left;text-align:left }
.ramka_kol3    { width:300px;margin:15px 40px 0 0;float:left;text-align:left }
.ramka_uwagi   { width:960px;float:left;text-align:center }
.ramka_sender  { width:880px;margin:15px 40px 0 40px;float:left;text-align:center;font-size:14px }
.ramkaO_gora    {float:left;clear:left;margin:5px 0 0 0;width:960px;height:8px;background:url('../images/PodMenuPortalOglGora_960.gif') no-repeat;font-size:2px}
.ramkaO_tresc   {float:left;clear:left;width:960px;background:url('../images/PodMenuPortalOgl_960.gif');font-size:11px;font-family:Tahoma}
.ramkaO_dol     {float:left;clear:both;margin:0 0 5px 0;width:960px;height:8px;background:url('../images/PodMenuPortalOglDol_960.gif') no-repeat;font-size:2px}
.ramkaLM_gora    {float:left;clear:left;margin:5px 0 0 0;width:960px;height:8px;background:url('../images/PodMenuPortalLMGora_960.gif') no-repeat;font-size:2px}
.ramkaLM_tresc   {float:left;clear:left;width:960px;background:url('../images/PodMenuPortalLM_960.gif');font-size:11px;font-family:Tahoma}
.ramkaLM_dol     {float:left;clear:both;margin:0 0 5px 0;width:960px;height:8px;background:url('../images/PodMenuPortalLMDol_960.gif') no-repeat;font-size:2px}
.kat_kat           {float:left;text-align:left;width:685px;margin:0 0 0 20px }
.kat_log           {float:right;text-align:left;width:235px;margin:0 0 0 10px}
.kat_nazwa         {float:left;margin: 10px 0 0px 20px;width:416px;height:66px}
.kat_tel           {float:left;margin: 10px 0 0 3px;width:250px;height:48px}
.kat_logo          {float:right;margin:4px 5px 0 0;width:234px;height:100px;background:url('../images/top_logo_inocleg.jpg') no-repeat}
.kat_dol           {float:left;clear:left;margin: 0px 0 0px 12px;width:680px;height:20px;border-top:1px solid #e2d6b1}
.kat_www           {float:left;margin: 10px 0 0 10px;width:415px}
.kat_ceny          {float:left;margin: 10px 0 0 3px;width:250px}
.dane_kol_lewa     {float:left;text-align:left;width:415px;margin:10px 0 0 20px;font-size:10px}
.dane_kol_prawa    {float:right;text-align:left;width:510px;display:inline-block;margin:10px 10px 0 0}
.dane_male         {width:400px;float:left;clear:left;vertical-align:center;{DISPLAY1};margin:5px 0 2px 0}
.dane_logo         {width:400px;float:left;border:1px solid #d2c6a1}
.dane_opis         {color:#000000;width:500px;margin:5px 0 0 0}
.dane_ogl          {color:#FF0000;width:500px;margin:20px 0 0 0}
.dane_dol          {float:left;clear:both;text-align:left;width:510px;height:10px}
.zdjecia_kol_lewa  {float:left;text-align:left;width:315px;margin:10px 0 0 20px;font-size:10px}
.zdjecia_kol_prawa {float:right;text-align:left;width:600px;display:inline-block;margin:10px 20px 0 0}
.zdjecia_male      {width:300px;float:left;clear:left;vertical-align:center;margin:5px 0 0 0}
.zdjecia_logoM     {width:300px;float:left;border:1px solid #d2c6a1}
.zdjecia_marG      {width:605px;margin:5px 0 0 0;font-size:2px}
.zdjecia_marD      {color:#000000;width:605px;margin:0px 0 15px 0}
.zdjecia_ramka     {float:left;width:98px;border:1px solid #D2C6A1;text-align:center;font-size:10px;font-weight:bold;margin:0 0 5px 0}
.zdjecia_gal       {clear:left;float:left;text-align:right;margin:10px 3px 0 0;width:415px}
.zdjecia_img       {margin:1px;border:0px}
.zdjecia_link      {width:96px;font-weight:bold}
.zdjecia_opisD     {float:left;clear:both;text-align:left;width:920px;margin:15px 20px 15px 20px;font-size:11px}
.ogl_kol_lewa      {float:left;clear:both;text-align:left;width:405px;margin:10px 0 10px 20px;display:inline-block}
.ogl_kol_prawa     {float:right;text-align:left;width:510px;display:inline-block;margin:10px 10px 10px 10px}
.ogl_marL          {float:left;text-align:left;width:395px;margin:0 0 0 0;display:inline-block}
.ogl_marP          {float:left;text-align:left;width:500px;margin:0 0 0 0;display:inline-block}
.lng               {float:left;clear:left;width:960px;height:38px;text-align:right}
.lng_flaga         {border:1px solid gray}

a {color:#666666;text-decoration:none}
a:hover {color:#000000;text-decoration:none}
.T11gr {font-size:11px; font-family:Tahoma, Arial; color:#008800 }
.T11gr:hover {font-size:11px; font-family:Tahoma, Arial; color:#00bb00 }
.T11r {font-size:11px; font-family:Tahoma, Arial; color:#FF0000 }
.T12b {font-size:12px; font-family:Tahoma, Arial; color:#000000 }
.T11sz {font-size:11px; font-family:Tahoma, Arial; color:#000000 }
.T11s {font-size:11px; font-family:Tahoma, Arial; color:#888888 }
.T14gr {font-size:14px; font-family:Tahoma, Arial; color:#008800 }
.T14gr:hover {font-size:14px; font-family:Tahoma, Arial; color:#00bb00 }
.A18b {font-size:17px; font-family:Tahoma,Arial; color:#000000; foont-variant: small-caps}
.link { color:blue;text-decoration:underline;font-weight:bold }
.txtGRAY { font-family:Tahoma,Arial;font-size:11px;background-color:#E1EDF6;color:#000000;cursor:text;padding-left:3;padding-right:3 }
